=== debian/changelog ===
rust-gdk (0.9.0-1) unstable; urgency=medium

  * Package gdk 0.9.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 23 Dec 2018 12:21:43 +0100
