=== debian/control ===
Source: rust-gdk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-rs-0.5+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.7+default-dev <!nocheck>,
 librust-gdk-pixbuf-0.5+default-dev <!nocheck>,
 librust-gdk-sys-0.7+default-dev <!nocheck>,
 librust-gio-0.5+default-dev <!nocheck>,
 librust-gio-sys-0.7+default-dev <!nocheck>,
 librust-glib-0.6+default-dev <!nocheck>,
 librust-glib-sys-0.7+default-dev <!nocheck>,
 librust-gobject-sys-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk
Homepage: http://gtk-rs.org/

Package: librust-gdk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-rs-0.5+default-dev,
 librust-cairo-sys-rs-0.7+default-dev,
 librust-gdk-pixbuf-0.5+default-dev,
 librust-gdk-sys-0.7+default-dev,
 librust-gio-0.5+default-dev,
 librust-gio-sys-0.7+default-dev,
 librust-glib-0.6+default-dev,
 librust-glib-sys-0.7+default-dev,
 librust-gobject-sys-0.7+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.5+default-dev
Suggests:
 librust-gdk+dox-dev (= ${binary:Version}),
 librust-gdk+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk+v3-10-dev (= ${binary:Version}),
 librust-gdk+v3-12-dev (= ${binary:Version}),
 librust-gdk+v3-14-dev (= ${binary:Version}),
 librust-gdk+v3-16-dev (= ${binary:Version}),
 librust-gdk+v3-18-dev (= ${binary:Version}),
 librust-gdk+v3-20-dev (= ${binary:Version}),
 librust-gdk+v3-22-dev (= ${binary:Version}),
 librust-gdk+v3-22-30-dev (= ${binary:Version}),
 librust-gdk+v3-6-dev (= ${binary:Version}),
 librust-gdk+v3-8-dev (= ${binary:Version})
Provides:
 librust-gdk+default-dev (= ${binary:Version}),
 librust-gdk-0-dev (= ${binary:Version}),
 librust-gdk-0+default-dev (= ${binary:Version}),
 librust-gdk-0.9-dev (= ${binary:Version}),
 librust-gdk-0.9+default-dev (= ${binary:Version}),
 librust-gdk-0.9.0-dev (= ${binary:Version}),
 librust-gdk-0.9.0+default-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - Rust source code
 This package contains the source for the Rust gdk crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-gdk+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+dox-dev,
 librust-gdk-pixbuf-0.5+dox-dev,
 librust-gdk-sys-0.7+dox-dev,
 librust-gio-0.5+dox-dev,
 librust-glib-0.6+dox-dev,
 librust-pango-0.5+dox-dev
Provides:
 librust-gdk-0+dox-dev (= ${binary:Version}),
 librust-gdk-0.9+dox-dev (= ${binary:Version}),
 librust-gdk-0.9.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "dox"
 This metapackage enables feature dox for the Rust gdk crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-gdk+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+embed-lgpl-docs-dev,
 librust-gdk-pixbuf-0.5+embed-lgpl-docs-dev,
 librust-gio-0.5+embed-lgpl-docs-dev,
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gdk-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.9+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.9.0+embed-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "embed-lgpl-docs"
 This metapackage enables feature embed-lgpl-docs for the Rust gdk crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gdk+gtk-rs-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gdk-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.9+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.9.0+gtk-rs-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "gtk-rs-lgpl-docs"
 This metapackage enables feature gtk-rs-lgpl-docs for the Rust gdk crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gdk+purge-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+purge-lgpl-docs-dev,
 librust-gdk-pixbuf-0.5+purge-lgpl-docs-dev,
 librust-gio-0.5+purge-lgpl-docs-dev,
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gdk-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.9+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.9.0+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "purge-lgpl-docs"
 This metapackage enables feature purge-lgpl-docs for the Rust gdk crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gdk+v3-10-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-8-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+v1-12-dev,
 librust-gdk-sys-0.7+v3-10-dev,
 librust-gio-0.5+v2-36-dev
Provides:
 librust-gdk-0+v3-10-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-10-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-10-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_10"
 This metapackage enables feature v3_10 for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-12-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-10-dev (= ${binary:Version}),
 librust-gdk-sys-0.7+v3-12-dev,
 librust-gio-0.5+v2-38-dev
Provides:
 librust-gdk-0+v3-12-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-12-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-12-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_12"
 This metapackage enables feature v3_12 for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-14-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-12-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.5+v2-30-dev,
 librust-gdk-sys-0.7+v3-14-dev,
 librust-gio-0.5+v2-40-dev,
 librust-pango-0.5+v1-34-dev
Provides:
 librust-gdk-0+v3-14-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-14-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-14-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_14"
 This metapackage enables feature v3_14 for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-16-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-14-dev (= ${binary:Version}),
 librust-gdk-sys-0.7+v3-16-dev,
 librust-gio-0.5+v2-42-dev
Provides:
 librust-gdk-0+v3-16-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-16-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-16-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_16"
 This metapackage enables feature v3_16 for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-18-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-16-dev (= ${binary:Version}),
 librust-gdk-sys-0.7+v3-18-dev,
 librust-gio-0.5+v2-44-dev
Provides:
 librust-gdk-0+v3-18-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-18-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-18-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_18"
 This metapackage enables feature v3_18 for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-20-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-18-dev (= ${binary:Version}),
 librust-gdk-sys-0.7+v3-20-dev,
 librust-gio-0.5+v2-48-dev
Provides:
 librust-gdk-0+v3-20-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-20-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-20-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_20"
 This metapackage enables feature v3_20 for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-22-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-20-dev (= ${binary:Version}),
 librust-gdk-sys-0.7+v3-22-dev
Provides:
 librust-gdk-0+v3-22-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-22-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-22-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_22"
 This metapackage enables feature v3_22 for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-22-30-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-22-dev (= ${binary:Version}),
 librust-gio-0.5+v2-54-dev,
 librust-pango-0.5+v1-40-dev
Provides:
 librust-gdk-0+v3-22-30-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-22-30-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-22-30-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_22_30"
 This metapackage enables feature v3_22_30 for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-6-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk-sys-0.7+v3-6-dev
Provides:
 librust-gdk-0+v3-6-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-6-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-6-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_6"
 This metapackage enables feature v3_6 for the Rust gdk crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-gdk+v3-8-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-6-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.5+v2-28-dev,
 librust-gdk-sys-0.7+v3-8-dev,
 librust-gio-0.5+v2-34-dev,
 librust-pango-0.5+v1-32-4-dev
Provides:
 librust-gdk-0+v3-8-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-8-dev (= ${binary:Version}),
 librust-gdk-0.9.0+v3-8-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_8"
 This metapackage enables feature v3_8 for the Rust gdk crate, by pulling in any
 additional dependencies needed by that feature.
