=== debian/changelog ===
rust-gdk (0.11.0-1) unstable; urgency=medium

  * Package gdk 0.11.0 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 14 Aug 2019 23:31:49 +0200
