=== debian/control ===
Source: rust-gdk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-rs-0.7+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.9+default-dev <!nocheck>,
 librust-gdk-pixbuf-0.7+default-dev <!nocheck>,
 librust-gdk-sys-0.9+default-dev <!nocheck>,
 librust-gio-0.7+default-dev <!nocheck>,
 librust-gio-sys-0.9+default-dev <!nocheck>,
 librust-glib-0.8+default-dev <!nocheck>,
 librust-glib-sys-0.9+default-dev <!nocheck>,
 librust-gobject-sys-0.9+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk
Homepage: http://gtk-rs.org/

Package: librust-gdk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-rs-0.7+default-dev,
 librust-cairo-sys-rs-0.9+default-dev,
 librust-gdk-pixbuf-0.7+default-dev,
 librust-gdk-sys-0.9+default-dev,
 librust-gio-0.7+default-dev,
 librust-gio-sys-0.9+default-dev,
 librust-glib-0.8+default-dev,
 librust-glib-sys-0.9+default-dev,
 librust-gobject-sys-0.9+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.7+default-dev
Suggests:
 librust-gdk+dox-dev (= ${binary:Version}),
 librust-gdk+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk+v3-16-dev (= ${binary:Version}),
 librust-gdk+v3-18-dev (= ${binary:Version}),
 librust-gdk+v3-20-dev (= ${binary:Version}),
 librust-gdk+v3-22-dev (= ${binary:Version}),
 librust-gdk+v3-24-dev (= ${binary:Version})
Provides:
 librust-gdk+default-dev (= ${binary:Version}),
 librust-gdk-0-dev (= ${binary:Version}),
 librust-gdk-0+default-dev (= ${binary:Version}),
 librust-gdk-0.11-dev (= ${binary:Version}),
 librust-gdk-0.11+default-dev (= ${binary:Version}),
 librust-gdk-0.11.0-dev (= ${binary:Version}),
 librust-gdk-0.11.0+default-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - Rust source code
 This package contains the source for the Rust gdk crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-gdk+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-cairo-rs-0.7+dox-dev,
 librust-gdk-pixbuf-0.7+dox-dev,
 librust-gdk-sys-0.9+dox-dev,
 librust-gio-0.7+dox-dev,
 librust-glib-0.8+dox-dev,
 librust-pango-0.7+dox-dev
Provides:
 librust-gdk-0+dox-dev (= ${binary:Version}),
 librust-gdk-0.11+dox-dev (= ${binary:Version}),
 librust-gdk-0.11.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "dox"
 This metapackage enables feature "dox" for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-cairo-rs-0.7+embed-lgpl-docs-dev,
 librust-gdk-pixbuf-0.7+embed-lgpl-docs-dev,
 librust-gio-0.7+embed-lgpl-docs-dev,
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gdk-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.11+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.11.0+embed-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "embed-lgpl-docs"
 This metapackage enables feature "embed-lgpl-docs" for the Rust gdk crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gdk+gtk-rs-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gdk-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.11+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.11.0+gtk-rs-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "gtk-rs-lgpl-docs"
 This metapackage enables feature "gtk-rs-lgpl-docs" for the Rust gdk crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gdk+purge-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-cairo-rs-0.7+purge-lgpl-docs-dev,
 librust-gdk-pixbuf-0.7+purge-lgpl-docs-dev,
 librust-gio-0.7+purge-lgpl-docs-dev,
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gdk-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.11+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-0.11.0+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "purge-lgpl-docs"
 This metapackage enables feature "purge-lgpl-docs" for the Rust gdk crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gdk+v3-16-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk-sys-0.9+v3-16-dev
Provides:
 librust-gdk-0+v3-16-dev (= ${binary:Version}),
 librust-gdk-0.11+v3-16-dev (= ${binary:Version}),
 librust-gdk-0.11.0+v3-16-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_16"
 This metapackage enables feature "v3_16" for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-18-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-16-dev (= ${binary:Version}),
 librust-gdk-sys-0.9+v3-18-dev
Provides:
 librust-gdk-0+v3-18-dev (= ${binary:Version}),
 librust-gdk-0.11+v3-18-dev (= ${binary:Version}),
 librust-gdk-0.11.0+v3-18-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_18"
 This metapackage enables feature "v3_18" for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-20-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-18-dev (= ${binary:Version}),
 librust-gdk-sys-0.9+v3-20-dev
Provides:
 librust-gdk-0+v3-20-dev (= ${binary:Version}),
 librust-gdk-0.11+v3-20-dev (= ${binary:Version}),
 librust-gdk-0.11.0+v3-20-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_20"
 This metapackage enables feature "v3_20" for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-22-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-20-dev (= ${binary:Version}),
 librust-gdk-sys-0.9+v3-22-dev
Provides:
 librust-gdk-0+v3-22-dev (= ${binary:Version}),
 librust-gdk-0.11+v3-22-dev (= ${binary:Version}),
 librust-gdk-0.11.0+v3-22-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_22"
 This metapackage enables feature "v3_22" for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gdk+v3-24-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-dev (= ${binary:Version}),
 librust-gdk+v3-22-dev (= ${binary:Version}),
 librust-gdk-sys-0.9+v3-24-dev
Provides:
 librust-gdk-0+v3-24-dev (= ${binary:Version}),
 librust-gdk-0.11+v3-24-dev (= ${binary:Version}),
 librust-gdk-0.11.0+v3-24-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - feature "v3_24"
 This metapackage enables feature "v3_24" for the Rust gdk crate, by pulling in
 any additional dependencies needed by that feature.
