=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --features dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk+dox-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --features embed-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk+embed-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --features gtk-rs-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk+gtk-rs-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --features purge-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk+purge-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --features v3_16
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk+v3-16-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --features v3_18
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk+v3-18-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --features v3_20
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk+v3-20-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --features v3_22
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk+v3-22-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.11.0 --all-targets --features v3_24
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk+v3-24-dev
Restrictions: allow-stderr, skip-not-installable
