## rust-gdk 0.14.3

=== debian/changelog ===
rust-gdk (0.14.3-1) unstable; urgency=medium

  * Team upload.
  * Package gdk 0.14.3 from crates.io using debcargo 2.5.0 (Closes: 1002128)
  * Disable test that requires a display.

  [ Henry-Nicolas Tourneur ]
  * Package gdk 0.14.3 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Dec 2021 23:46:24 +0000
