=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.14.3 --all-targets --all-features
Features: test-name=rust-gdk:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.14.3 --all-targets 
Features: test-name=librust-gdk-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.14.3 --all-targets --no-default-features --features dox
Features: test-name=librust-gdk-dev:dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.14.3 --all-targets --no-default-features --features v3_20
Features: test-name=librust-gdk-dev:v3_20
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.14.3 --all-targets --no-default-features --features v3_22
Features: test-name=librust-gdk-dev:v3_22
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.14.3 --all-targets --no-default-features --features v3_24
Features: test-name=librust-gdk-dev:v3_24
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk 0.14.3 --all-targets --no-default-features
Features: test-name=librust-gdk-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
