## rust-gdk 0.16.2

=== debian/changelog ===
rust-gdk (0.16.2-2) unstable; urgency=medium

  * Package gdk 0.16.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 21:00:15 +0200

rust-gdk (0.16.2-1) experimental; urgency=medium

  * Package gdk 0.16.2 from crates.io using debcargo 2.6.0
  * Added myself to uploaders
  * Marked tests as broken

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 15:16:01 +0200
