## rust-gdk 0.17.1

=== debian/changelog ===
rust-gdk (0.17.1-1) unstable; urgency=medium

  * Package gdk 0.17.1 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Added relax-gir-dep.diff patch to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:22:13 +0200
