=== debian/control ===
Source: rust-gdk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-rs-0.17+default-dev <!nocheck>,
 librust-gdk-pixbuf-0.17+default-dev <!nocheck>,
 librust-gdk-sys-0.17+default-dev <!nocheck>,
 librust-gio-0.17+default-dev <!nocheck>,
 librust-glib-0.17+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.17+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gdk
Rules-Requires-Root: no

Package: librust-gdk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-rs-0.17+default-dev,
 librust-gdk-pixbuf-0.17+default-dev,
 librust-gdk-sys-0.17+default-dev,
 librust-gdk-sys-0.17+v3-24-dev,
 librust-gio-0.17+default-dev,
 librust-glib-0.17+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.17+default-dev
Provides:
 librust-gdk+default-dev (= ${binary:Version}),
 librust-gdk+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gdk+v3-24-dev (= ${binary:Version}),
 librust-gdk-0-dev (= ${binary:Version}),
 librust-gdk-0+default-dev (= ${binary:Version}),
 librust-gdk-0+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gdk-0+v3-24-dev (= ${binary:Version}),
 librust-gdk-0.17-dev (= ${binary:Version}),
 librust-gdk-0.17+default-dev (= ${binary:Version}),
 librust-gdk-0.17+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gdk-0.17+v3-24-dev (= ${binary:Version}),
 librust-gdk-0.17.1-dev (= ${binary:Version}),
 librust-gdk-0.17.1+default-dev (= ${binary:Version}),
 librust-gdk-0.17.1+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gdk-0.17.1+v3-24-dev (= ${binary:Version})
Description: Rust bindings for the GDK 3 library - Rust source code
 This package contains the source for the Rust gdk crate, packaged by debcargo
 for use with cargo and dh-cargo.
